set terminal png
set title "Simulation des 3 scénarios"
set encoding utf8
set yrange [0:1]
set output "simulation.png"
set xlabel "Jours"
set ylabel "Taux d’infectés"
set key on inside center top
plot "scenario_1.dat" title "Scénario 1 : Aucun contrôle" with lines lt 1 lw 3 linecolor rgb "red", \
     "scenario_2.dat" title "Scénario 2 : Immunisation aléatoire" with lines lt 1 lw 3 linecolor rgb "green", \
     "scenario_3.dat" title "Scénario 3 : Immunisation sélective" with lines lt 1 lw 3 linecolor rgb "blue"
